/*
	RV Lifestyles Style and Layout Sheet
	
	Author: Angela Smith
	Date: 12/2/2013
*/

/* Display HTML Structural Elements as Blocks */

nav, header, section, aside, footer {
	display: block;
}

/* Set the default page element styles*/

body {
	font-family: Verdana, sans-serif;
	font-size: 100%;
	margin-right:auto;
	margin-left:auto;
}

/* Styles for the Page Body*/

body	{
	width: 980px;
}

/* Layout for the navigation */

nav {
	width: 980px;
}

/* Styles for the navigation */

nav a	{
	text-decoration: none;
}

nav ul {
		list-style-type: none;
		padding: 0px;
}

nav ul li:first-of-type {
	text-transform: uppercase;
}

nav.horizontalNAV li {
	margin:0px;
}

nav.horizontalNAV li {
	font-size: 105%;
	float:left;
	padding: 20px 0px;
	text-align: center;
	width: 140px;
	background: rgb(166,124,82);
}

nav.horizontalNAV li a {
	color: black;
}

nav.horizontalNAV li a:hover {
	color: white;
	background-color: rgb(14,29,62);
	padding: 20px 12px;
}

/* Styles for the aside*/

aside {
	background-color: rgb(166,124,82); 
	float: left;
	width: 29%;
	margin-right:1%;
	height: 950px;
	overflow: auto;
	text-align:center;
}

aside h1{
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}

aside h2{
	font-size: 85%;
	font-weight: bold;
}

aside p{
	text-align: left;
	margin-left: 10px;
	margin-right:10px;
	font-size: 92%;
}

aside img {
	text-align: center;
}

/* Styles for the section*/
	
section {
	background-color: rgb(211,221,232);
	float: left;
	width: 70%;
	height: 950px;
}

#newsletter	{
	text-align: center;
}

section h1{
	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}

section h3	{
	margin-left:8px;
}

section p	{
	margin-left:15px;
	margin-right: 8px;
}

section p.closing {
	text-align: right;
	margin-right:10px;
}

section img{
	border-color:rgb(166,124,82);
	margin-right: 10px;
	margin-left: 10px;
}

section iframe.purchase {
	margin-left: 130px;
}

/*Styles for the Schedule Table*/

table.schedule	{
	border: 10px outset rgb(14,29,62);
	border-collapse: collapse;
	font-family: Arial, sans-serif;
	font-size: 0.75;
	width: 95%;
	margin-left:15px;
}

table.schedule th, table.schedule td {
	border: 2px solid gray;
}

/*Table header Styles*/

table.schedule thead{
	background-color:rgb(14,29,62);
	color: white;
	color: rgba(255, 255, 255, 0.5);
}

table.schedule thead tr {
	height: 50px;
	
}

table.schedule thead th {
	border: 10px outset rgb(14,29,62);
	
}

table.schedule tbody tr {
	height: 40 px;
}

table.schedule tbody td{
	padding: 5px;
	vertical-align: top;
}

table.schedule tbody tr th	{
		border: 10px outset rgb(14,29,62);
}

/*Styles for the First Column*/

table.schedule col.firstCol {
	background-color: rgb(166,124,82);
}

table.schedule caption {
	caption-side: bottom;
	text-align: right;
}

/* Field set styles */

fieldset	{
		border: 2px solid black;
		float: left;
		margin: 10px 0px 10px 2.5%;
		width: 90%;
	}
	
legend	{
	background-color: rgb(14,29,62);
	font-size: 1.3em;
	color: white;
	padding: 3px 0px;
	text-indent: 5px;
	width: 100%;
}

/* Label styles */

label	{
	clear: left;
	display: block;
	float: left;
	font-size: 1em;
	margin: 7px 4% 7px 5px;
	width:40%;
}

/* Input control styles */

input	{
	display: block;
	float: left;
	font-size: 1em;
	margin: 7px 0px;
	width: 50%;
}

input#state	{
	width:50px;
}

ul	{
	float:left;
}

/* Selection list types */
	
select{
	display: block;
	float: left;
	font-size: 0.9em;
	margin: 7px 0px;
}

/* Option button styles */

fieldset.optionGroup {
	border-width: 0px;
}

fieldset.optionGroup label {
	display: inline;
	float: none;
	margin: 0px 3px 0px 0px;
	width: 30px;
}

fieldset.optionGroup input	{
	display: inline;
	float: none;
	margin: 0px 20px 0px 0px;
	width: 20px;
}


/* Text area styles */

textarea{
	display: block;
	font-size: 0.9em;
	float: left;
	height: 150px;
	margin: 10px 0px;
	width: 50%;
}

/* Checkbox styles */

#checkbox {
	float: left;
	margin: 12px auto;
	text-align: left; 
	width: 70%;
}

#checkbox input {
	display: inline;
	float: left;
	width: 10px;
	margin-right: 10px;
}

/*Footer layout styles*/
	footer	{
		float: left;
		clear: both;
		width: 980px;
}
	
/* Footer styles */

	address {
		text-align: center;
	}
	
footer {
	background-color: rgb(166,124,82);
	line-height: 1.8em;
	text-align: center;
	clear: left;
	margin-top: 5px;
}	
	
